html, body {
    height: 99%;
}
body {
    font: 14px/1.4 'Segoe UI';
}
#dropzone {
    border: 5px dotted #ccc;
    padding: 10px;
    min-height: auto;
}
#dropzone .dz-default-message {
    font-size: 30px;
    padding: 50px;
    text-align: center;
    cursor: pointer;
}
body.dz-started #dropzone .dz-default-message {
    display: none;
}
#dropzone-drop-layer {
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(6, 0, 255, 0.7);
    color: #fff;
    font-size: calc(20px + 3vw);
    text-align: center;
    line-height: 1;
    z-index: 1000000;
    align-items: center;
    justify-content: center;
    flex-flow: column;
}
#dropzone-drop-layer > div {
    pointer-events: none;
}
#dropzone-drop-layer i {
    font-size: 200%;
}
body.dz-drag-hover-custom #dropzone-drop-layer {
    display: flex;
}
#dropzone-preview {
    display: none;
}